I'm trying to load these plugins and I can not :C

Discussion in 'Spigot Plugin Help' started by Vitor_King, Jul 4, 2018.

  1. [13:00:08 INFO]: Starting minecraft server version 1.8.8
    [13:00:08 INFO]: Loading properties
    [13:00:08 INFO]: Default game type: SURVIVAL
    [13:00:08 INFO]: This server is running CraftBukkit version git-Spigot-e4d4710-e1ebe52 (MC: 1.8.8) (Implementing API version 1.8.8-R0.1-SNAPSHOT)
    [13:00:08 INFO]: Debug logging is disabled
    [13:00:08 INFO]: Server Ping Player Sample Count: 12
    [13:00:08 INFO]: Using 4 threads for Netty based IO
    [13:00:08 INFO]: Generating keypair
    [13:00:09 INFO]: Starting Minecraft server on 25.59.194.116:25565
    [13:00:09 INFO]: Using default channel type
    [13:00:10 INFO]: Set PluginClassLoader as parallel capable
    [13:00:10 ERROR]: Could not load 'plugins\ThePit (8).jar' in folder 'plugins'
    org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: falconseeker/main/Main : Unsupported major.minor version 52.0
    at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135) ~[spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at java.lang.Thread.run(Unknown Source) [?:1.7.0_79]
    Caused by: java.lang.UnsupportedClassVersionError: falconseeker/main/Main : Unsupported major.minor version 52.0
    at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_79]
    at java.lang.ClassLoader.defineClass(Unknown Source) ~[?:1.7.0_79]
    at java.security.SecureClassLoader.defineClass(Unknown Source) ~[?:1.7.0_79]
    at java.net.URLClassLoader.defineClass(Unknown Source) ~[?:1.7.0_79]
    at java.net.URLClassLoader.access$100(Unknown Source) ~[?:1.7.0_79]
    at java.net.URLClassLoader$1.run(Unknown Source) ~[?:1.7.0_79]
    at java.net.URLClassLoader$1.run(Unknown Source) ~[?:1.7.0_79]
    at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_79]
    at java.net.URLClassLoader.findClass(Unknown Source) ~[?:1.7.0_79]
    at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.7.0_79]
    at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.7.0_79]
    at java.lang.Class.forName0(Native Method) ~[?:1.7.0_79]
    at java.lang.Class.forName(Unknown Source) ~[?:1.7.0_79]
    at org.bukkit.plugin.java.PluginClassLoader.<init>(PluginClassLoader.java:64) ~[spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigot.jar:git-Spigot-e4d4710-e1ebe52]
    ... 6 more
    [13:00:10 ERROR]: Could not load 'plugins\PlaceholderAPI-2.9.1.jar' in folder 'plugins'
    org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: me/clip/placeholderapi/PlaceholderAPIPlugin : Unsupported major.minor version 52.0
    at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135) ~[spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at java.lang.Thread.run(Unknown Source) [?:1.7.0_79]
    Caused by: java.lang.UnsupportedClassVersionError: me/clip/placeholderapi/PlaceholderAPIPlugin : Unsupported major.minor version 52.0
    at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_79]
    at java.lang.ClassLoader.defineClass(Unknown Source) ~[?:1.7.0_79]
    at java.security.SecureClassLoader.defineClass(Unknown Source) ~[?:1.7.0_79]
    at java.net.URLClassLoader.defineClass(Unknown Source) ~[?:1.7.0_79]
    at java.net.URLClassLoader.access$100(Unknown Source) ~[?:1.7.0_79]
    at java.net.URLClassLoader$1.run(Unknown Source) ~[?:1.7.0_79]
    at java.net.URLClassLoader$1.run(Unknown Source) ~[?:1.7.0_79]
    at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_79]
    at java.net.URLClassLoader.findClass(Unknown Source) ~[?:1.7.0_79]
    at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.7.0_79]
    at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.7.0_79]
    at java.lang.Class.forName0(Native Method) ~[?:1.7.0_79]
    at java.lang.Class.forName(Unknown Source) ~[?:1.7.0_79]
    at org.bukkit.plugin.java.PluginClassLoader.<init>(PluginClassLoader.java:64) ~[spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigot.jar:git-Spigot-e4d4710-e1ebe52]
    ... 6 more
    [13:00:10 ERROR]: Could not load 'plugins\Money4Kills.jar' in folder 'plugins'
    org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: falconseeker/main/Main : Unsupported major.minor version 52.0
    at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135) ~[spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at java.lang.Thread.run(Unknown Source) [?:1.7.0_79]
    Caused by: java.lang.UnsupportedClassVersionError: falconseeker/main/Main : Unsupported major.minor version 52.0
    at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_79]
    at java.lang.ClassLoader.defineClass(Unknown Source) ~[?:1.7.0_79]
    at java.security.SecureClassLoader.defineClass(Unknown Source) ~[?:1.7.0_79]
    at java.net.URLClassLoader.defineClass(Unknown Source) ~[?:1.7.0_79]
    at java.net.URLClassLoader.access$100(Unknown Source) ~[?:1.7.0_79]
    at java.net.URLClassLoader$1.run(Unknown Source) ~[?:1.7.0_79]
    at java.net.URLClassLoader$1.run(Unknown Source) ~[?:1.7.0_79]
    at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_79]
    at java.net.URLClassLoader.findClass(Unknown Source) ~[?:1.7.0_79]
    at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.7.0_79]
    at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.7.0_79]
    at java.lang.Class.forName0(Native Method) ~[?:1.7.0_79]
    at java.lang.Class.forName(Unknown Source) ~[?:1.7.0_79]
    at org.bukkit.plugin.java.PluginClassLoader.<init>(PluginClassLoader.java:64) ~[spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigot.jar:git-Spigot-e4d4710-e1ebe52]
    ... 6 more
    [13:00:10 ERROR]: Could not load 'plugins\Levels (2).jar' in folder 'plugins'
    org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: falconseeker/levels/Levels : Unsupported major.minor version 52.0
    at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135) ~[spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at java.lang.Thread.run(Unknown Source) [?:1.7.0_79]
    Caused by: java.lang.UnsupportedClassVersionError: falconseeker/levels/Levels : Unsupported major.minor version 52.0
    at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_79]
    at java.lang.ClassLoader.defineClass(Unknown Source) ~[?:1.7.0_79]
    at java.security.SecureClassLoader.defineClass(Unknown Source) ~[?:1.7.0_79]
    at java.net.URLClassLoader.defineClass(Unknown Source) ~[?:1.7.0_79]
    at java.net.URLClassLoader.access$100(Unknown Source) ~[?:1.7.0_79]
    at java.net.URLClassLoader$1.run(Unknown Source) ~[?:1.7.0_79]
    at java.net.URLClassLoader$1.run(Unknown Source) ~[?:1.7.0_79]
    at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_79]
    at java.net.URLClassLoader.findClass(Unknown Source) ~[?:1.7.0_79]
    at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.7.0_79]
    at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.7.0_79]
    at java.lang.Class.forName0(Native Method) ~[?:1.7.0_79]
    at java.lang.Class.forName(Unknown Source) ~[?:1.7.0_79]
    at org.bukkit.plugin.java.PluginClassLoader.<init>(PluginClassLoader.java:64) ~[spigot.jar:git-Spigot-e4d4710-e1ebe52]
    at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigot.jar:git-Spigot-e4d4710-e1ebe52]
    ... 6 more




    Could you help me? Thanks!
     
  2. Update your java version.
     
    • Agree Agree x 1
  3. You are indeed using the wrong java version.
     
  4. Yeah, update your Java Version.
     
  5. I love it, 3 different people, 3 different days, and they all say the exact same message. Perhaps just a like or agree at @BrettPlayMC would’ve been enough?
     
    • Like Like x 1